対応しているブラウザについて

edumapは、最新のChrome、Firefox、Edge、Safariに対応しています。

教育現場ではしばしば古いバージョンのブラウザ(特にIE: Internet Explore)を使い続けている場合があります。IEではedumapは正しく表示されません。IEはすでにサポートが切れており、セキュリティ上問題がありますので、この機会にEdgeまたはChrome等の最新版をインストールした上で、edumapをご利用ください。